@media (min-width: 1200px) {

     .grid-style1 .item.col-sm-4 img, .grid-style1 .item.col-md-4 img {
          height:173px;
     } 

     .grid-style1 .item .image, .grid-style2 .item .image, .list-style .item .image {
          min-height:173px;
     }

}

@media (min-width: 769px) and (max-width: 1200px) {
     
     .save, .sidebar .notes, .note {
          float:none;
          width:100%;
          margin:10px 0 0;
     }
     
}

@media (min-width: 993px) and (max-width: 1200px) {
     
     .grid-style1 .item.col-sm-4 img, .grid-style1 .item.col-md-4 img {
          height:139px;
     } 

     .grid-style1 .item.col-sm-4 img, .grid-style1 .item.col-md-4 img {
          height:139px;
     } 

     .grid-style1 .item.col-sm-4 .amenities {
          height:90px;
     } 

     .nav-logo {
         width:calc(100% - 700px);
          height:auto
     }
     
     .nav-logo img {
         height: auto;
         width:100%;
     }
     
}

@media (max-width: 1200px) {
     
     .grid-style1 .item .image, .grid-style2 .item .image, .list-style .item .image {
          min-height:139px;
     }

     .nav:not(.nav-tabs) {
         display: none;
     }
       
     #nav-mobile-btn {
         display: block;
     }

     #new-properties-slider .item {
          width: 270px;
     }
     
     .property-gallery .item .image {
          height: 150px;
     }
     
     .carousel-style1.property-gallery .item .amenities {
          padding:0 6px;
     }
     
     .carousel-style1.property-gallery .item .amenities li {
          padding:10px 3px 0 0;
          margin-right:3px;
          font-size: 12px;
     }

     .revslider ul, .revslider ul li img {
          height:auto;
     }
     
     .fleft.block4 {
          margin-bottom:10px;
     }
     
     .fleft.block4, .fright.block4 {
          float:none;
          width: 100%;
     }
     
     #abs {
          left: calc(50% - 485px);
     }

}

@media (max-width: 992px) {
     
     .grid-style1 .item .image, .grid-style2 .item .image, .list-style .item .image {
          min-height:102px;
     }

     .brief {
          width: 100%;
     }
     
     .portrait {
          display:block
     }
     
     .hideportrait {
          display:none
     }
     
     #property-detail-large .item img {
          height:260px;
     }
     
     #abs {
          left: 0;
          width: 100%;
          text-align: center;
     }

}

@media (min-width: 769px) and (max-width: 992px) {
     
     .grid-style1 .item.col-sm-4 img {
          height:102px;
     } 

     .grid-style1 .item.col-sm-4 .amenities {
          height:120px;
     } 

}

@media (max-width: 768px) {
     
     .container {
          padding:0 25px
     }
     
     .table.bgborder > .fleft, .table.bgborder > .fright {
          float:none;
          width: 100%;
     }
     
     #property-detail-large .item img {
          height:359px;
     }
     
     #abs {
          left:0;
          font-size: 30px;
     }
     
     #abs a {
          font-size: 20px;
     }

}

@media (max-width: 680px) {
     
     .fleft.block3, .fright.block3, #form2 > div > .fleft.half {
          float:none;
          width: 100%;
          padding:0;
     }
     
     .fleft.block3 {
          margin-bottom:5px;
     }
     
     .select-box label {
         width:50%;
     }
     
     div.login {
          padding:40px 20px;
     }
     
     .short2 {
          width:100%;
     }
     
     .table.bgborder .fleft.lab {
          float: none;
          line-height: normal;
     }
     
     .table.bgborder .form-control {
          margin-bottom:0;
     }

     .table.bgborder .btn-default-color {
          margin:10px 0 0;
          display: block;
     }

     #property-detail-large .item img {
          height:351px;
     }
     
}

@media (max-width: 480px) {
     
     .fleft.mobile, .select-box label {
          float:none;
          width:100%;
     }
     
     #top-buttons, .hidemobile {
          display: none !important;
     }
     
     #nav-section .fleft, #nav-section .navbar, #nav-mobile-btn {
          float: none;
     }
     
     #nav-mobile-btn {
          margin: 10px auto;
     }
     
     #abs {
          top: 25%;
          font-size: 20px;
     }
     
     #abs a {
          margin: 0;
          font-size: 14px;
     }

     /*
     .form.table label .btn {
          margin:0;
          height:20px;
     }
     */
     .form.table, .form.table tbody, .form.table tr, .form.table td {
          display: block;
          width:100%;
     }
     
     .btn {
          margin-bottom:5px;
     }
     
     .fleft.nofloat, .fleft.nofloat > div {
          float: none;
          text-align: center;
          margin:0 auto;
     }
     
     .margin10 {
          margin:0;
     }

     .property-gallery .item .image {
          height: auto;
     }

     .property-gallery .item .image img {
          height: auto;
          width:100%;
     }

     .carousel-style1.property-gallery .item .amenities {
          padding:6px 10px;
     }
     
     .carousel-style1.property-gallery .item .amenities li {
          padding:10px 10px 0 0;
          margin-right:10px;
          font-size: 14px;
     }

     #property-detail-large .item img {
          height:238px;
     }
     
}

@media (max-width: 360px) {
     
     .nav-logo {
          max-width:80%;
          height:auto;
     }
     
     .nav-logo img {
          width:100%;
          height:auto;
     }
     
     #abs {
          display: none;
     }
     
     .list-style .item .info .amenities, .list-style.latest-news .item .info .amenities, .list-style .item .info-blog .amenities, .list-style.latest-news .item .info-blog .amenities, .info .fright.logo {
          float:none;
     }
     
     .select-box label {
         width:100%;
         float: none;
     }
     /*
     .form.table .btn {
          display: block;
          margin:.5em 0;
     }
     */
     #prop_type label {
          display: block;
     }
     
     .fleft.half, .cols .fleft {
          float:none;
          width:100%;
     }
     
     .agency-detail-agents li, .agency-detail-agents li .info {
          text-align: center;
     }
     
     .agency-detail-agents li img {
          float: none;
     }

     #property-detail-large .item img {
          height:171px;
     }
     
}